<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 3.2  (Win32)">
	<META NAME="AUTHOR" CONTENT="Helfer Annick">
	<META NAME="CREATED" CONTENT="20131108;10130000">
	<META NAME="CHANGEDBY" CONTENT="Val&eacute;rie ARNO">
	<META NAME="CHANGED" CONTENT="20131112;10280100">
	<META NAME="Chapitre" CONTENT="">
	<META NAME="Chemin d'acc&egrave;s" CONTENT="">
	<META NAME="Commentaire" CONTENT="">
	<META NAME="ContentTypeId" CONTENT="0x01010043A4819C5C2AA843B428CA5CF391BDA6">
	<META NAME="Conversion PDF" CONTENT="1">
	<META NAME="Num&eacute;ro observation" CONTENT="">
	<META NAME="Rang Obsv" CONTENT="">
	<META NAME="Titre court" CONTENT="">
	<META NAME="TypeDoc" CONTENT="ROD">
	<META NAME="sous-chapitre" CONTENT="">
	<STYLE TYPE="text/css">
	<!--
		@page { margin-left: 2cm; margin-right: 2.5cm; margin-top: 1.25cm; margin-bottom: 1.25cm }
		@page:first { }
		TD P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		TD P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		TD P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		TD P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H1 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H1.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		H1.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H1.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P { margin-bottom: 0.21cm; direction: ltr; color: #000000; text-align: justify; widows: 2; orphans: 2 }
		P.western { font-family: "Times New Roman", serif; font-size: 12pt; so-language: fr-FR }
		P.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		P.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA }
		H2 { margin-top: 0.64cm; margin-bottom: 0.64cm; color: #000000; text-align: justify; widows: 2; orphans: 2; page-break-before: auto; page-break-after: auto }
		H2.western { font-size: 12pt; so-language: fr-FR }
		H2.cjk { font-family: "Calibri", sans-serif; font-size: 12pt }
		H2.ctl { font-family: "Times New Roman", serif; font-size: 12pt; so-language: ar-SA; font-weight: normal }
		P.sdfootnote-western { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: fr-FR; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-cjk { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Calibri", sans-serif; font-size: 10pt; text-align: left; widows: 0; orphans: 0 }
		P.sdfootnote-ctl { margin-left: 0.5cm; text-indent: -0.5cm; margin-bottom: 0cm; direction: inherit; font-family: "Times New Roman", serif; font-size: 10pt; so-language: ar-SA; text-align: left; widows: 0; orphans: 0 }
		A:link { color: #0000ff }
		A.sdfootnoteanc { font-size: 57% }
		A.sdfootnotesym-western { font-family: "Times New Roman", serif; font-size: 10pt }
		A.sdfootnotesym-cjk { font-size: 10pt }
		A.sdfootnotesym-ctl { font-family: "Times New Roman", serif }
	-->
	</STYLE>
</HEAD>
<BODY LANG="fr-FR" TEXT="#000000" LINK="#0000ff" DIR="LTR">
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Le
Pr&eacute;sident</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;/G/156/13-0680
B </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>NOISIEL,
le</B></I> <B>31 OCT. 2013</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>N&deg;
13-0161 R</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>RECOMMANDE
AVEC A.R.</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
le Maire,</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Je
vous prie de bien vouloir trouver ci-joint le rapport comportant les
observations d&eacute;finitives arr&ecirc;t&eacute;es par la chambre
r&eacute;gionale des comptes d&rsquo;Ile-de-France sur l&rsquo;examen
des suites donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif &agrave; la politique d&rsquo;accueil de
la petite enfance, adress&eacute; &agrave; la ville le 26 d&eacute;cembre
2006.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
est accompagn&eacute; de la r&eacute;ponse re&ccedil;ue &agrave; la
chambre dans le d&eacute;lai pr&eacute;vu par l&rsquo;article
L.&nbsp;243-5, alin&eacute;a&nbsp;4, du code des juridictions
financi&egrave;res.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Il
vous appartient de transmettre ce rapport et la r&eacute;ponse jointe
&agrave; l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.
Conform&eacute;ment &agrave; la loi, l&rsquo;ensemble doit&nbsp;:</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.&nbsp;faire
l&rsquo;objet d&rsquo;une inscription &agrave; l&rsquo;ordre du jour
de la plus proche r&eacute;union de l&rsquo;assembl&eacute;e&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>2.&nbsp;&ecirc;tre
joint &agrave; la convocation adress&eacute;e &agrave; chacun de ses
membres&nbsp;;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>3.&nbsp;donner
lieu &agrave; d&eacute;bat.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>D&egrave;s
la plus proche r&eacute;union de l&rsquo;assembl&eacute;e, le
document final sera consid&eacute;r&eacute; comme un document
administratif communicable &agrave; toute personne en faisant la
demande, dans les conditions fix&eacute;es par la loi n&deg;&nbsp;78-753
du 17&nbsp;juillet&nbsp;1978.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><U><B>P.J.</B></U>&nbsp;<B>:</B>
1</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Monsieur
Bertrand Delano&euml;</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Maire
de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>H&ocirc;tel
de Ville de Paris</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>75196
PARIS RP</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Vous
voudrez bien informer le greffe de la chambre de la date &agrave;
laquelle le rapport d&rsquo;observations et la r&eacute;ponse jointe
auront &eacute;t&eacute; port&eacute;s &agrave; la connaissance de
l&rsquo;assembl&eacute;e d&eacute;lib&eacute;rante.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Enfin,
je vous pr&eacute;cise qu&rsquo;en application des dispositions de
l&rsquo;article R.&nbsp;241-23 du code pr&eacute;cit&eacute;, le
rapport d&rsquo;observations et la r&eacute;ponse jointe sont
transmis au pr&eacute;fet de la r&eacute;gion d&rsquo;Ile-de-France,
Pr&eacute;fet de Paris et au directeur r&eacute;gional des finances
publiques d&rsquo;Ile-de-France et du d&eacute;partement de Paris.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Veuillez
agr&eacute;er, Monsieur le Maire, l&rsquo;expression de ma
consid&eacute;ration distingu&eacute;e.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Jean-Yves
Bertucci</B></I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<I><FONT SIZE=2><FONT FACE="Tahoma, sans-serif">&laquo;&nbsp;La
soci&eacute;t&eacute; a le droit de demander compte &agrave; tout
agent public de son administration&nbsp;&raquo;</FONT></FONT></I></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Article 15 de la
D&eacute;claration des Droits de l&rsquo;Homme et du Citoyen</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Rapport</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DE SUIVI DES
RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>CAHIER N&deg; 2</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>LA POLITIQUE
D&rsquo;ACCUEIL DE LA PETITE ENFANCE</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>VILLE DE PARIS</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Observations
D&Eacute;finitives</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>d&eacute;lib&eacute;r&eacute;es
le 12 septembre 2013</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%; page-break-before: always">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sommaire</B></FONT></FONT></P>
<DIV ID="Table des mati&egrave;res1" DIR="LTR">
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__74_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>SYNTH&Egrave;SE
	DU SUIVI DES Recommandations 3</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__76_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PROC&Eacute;DURE,
	P&Eacute;RIM&Egrave;TRE, M&Eacute;THODES 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__78_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE
	des suites reserv&Eacute;es aux RECOMMANDATIONS 5</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__80_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.
	Le pilotage du dipositif 6</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__82_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.1.
	Evolution de l&rsquo;offre de places d&rsquo;accueil dans Paris 6</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__84_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.2.
	Le suivi de l&rsquo;offre des places d&rsquo;accueil 6</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__86_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.3.
	Le suivi budg&eacute;taire et financier 7</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__88_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.
	Organisation et financement de l&rsquo;accueil des enfants dans les
	cr&Egrave;ches 7</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__90_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.4.
	Le fonctionnement des commissions d&rsquo;attribution de places en
	cr&egrave;che 7</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__92_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.5.
	Les projets d&rsquo;&eacute;tablissement des cr&egrave;ches
	municipales 8</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__94_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.6.
	La mise &agrave; disposition de locaux aux associations
	subventionn&eacute;es 8</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__96_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.7.
	Modalit&eacute;s de gestion des aides de la Caf octroy&eacute;es
	dans le cadre des contrats enfance&nbsp; 8</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__98_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.
	la gestion du personnel de la petite enfance 9</B></FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__100_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.8.
	Les logements de fonction des directrices de cr&egrave;che 9</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__102_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>1.9.
	Les tarifs privil&eacute;gi&eacute;s appliqu&eacute;s aux agents de
	la ville de Paris et &agrave; d&rsquo;autres entit&eacute;s 10</FONT></FONT></A></P>
	<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
	<A HREF="#__RefHeading__104_793063679"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire
	des sigles utilis&Eacute;s 12</B></FONT></FONT></A></P>
</DIV>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__74_793063679"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>SYNTH&Egrave;SE DU
SUIVI DES RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
recommandations et observations formul&eacute;es par la chambre dans
son rapport publi&eacute; en 2006 ont &eacute;t&eacute; en grande
majorit&eacute; suivies d&rsquo;effet.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
bilan du suivi des recommandations, r&eacute;capitul&eacute; dans le
tableau ci-apr&egrave;s, est le suivant :</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandations
	suivies&nbsp;: 7</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandation
	partiellement suivie&nbsp;: 1</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>recommandation
	maintenue&nbsp;: 1</FONT></FONT></P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
bilan du suivi des recommandations est r&eacute;capitul&eacute; dans
le tableau ci-apr&egrave;s&nbsp;:</FONT></FONT></P>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=44*>
	<COL WIDTH=92*>
	<COL WIDTH=120*>
	<TR VALIGN=TOP>
		<TD WIDTH=17%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Sujet</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Recommandations</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" ALIGN=CENTER><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Suites
			donn&eacute;es par la ville de Paris</B></FONT></FONT></P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=17%>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.2.
			Le suivi de l'offre des places d'accueil</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36% VALIGN=TOP>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			en place les instruments d'&eacute;valuation et de pilotage pr&eacute;vus
			par les contrats enfance.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47% VALIGN=TOP>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>La
			ville a mis en place le comit&eacute; de pilotage pr&eacute;vu par
			les contrats enfance-jeunesse qui ont succ&eacute;d&eacute; aux
			contrats enfance.</I></FONT></FONT></P>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=17%>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>1.3.
			Le suivi budg&eacute;taire et financier</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36% VALIGN=TOP>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Disposer
			d&rsquo;un co&ucirc;t de revient par &eacute;tablissement ; la
			ville pr&eacute;voyait de l'obtenir au moyen de proc&eacute;dures
			automatis&eacute;es de gestion.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47% VALIGN=TOP>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Ce
			projet a &eacute;t&eacute; mis en &oelig;uvre&nbsp;: la ville
			dispose dor&eacute;navant du co&ucirc;t de revient par
			&eacute;tablissement.</I></FONT></FONT></P>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD ROWSPAN=2 WIDTH=17%>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.1.
			Le fonctionnement des commissions d'attribution de places en
			cr&egrave;che</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Veiller
			&agrave; la pr&eacute;sence effective des associations
			subventionn&eacute;es lors des r&eacute;unions des commissions
			d'attribution des places en cr&egrave;che.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie : la ville a pr&eacute;vu,
			dans les conventions la liant &agrave; ces associations, des
			sanctions financi&egrave;res &agrave; l'encontre de ces derni&egrave;res
			en cas de non-participation &agrave; ces commissions.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Cr&eacute;er
			une commission d'attribution de places en cr&egrave;che dans
			chaque arrondissement de la capitale.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie : les vingt
			arrondissements de la capitale disposent d'une commission
			d'attribution de places en cr&egrave;che.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR>
		<TD WIDTH=17% VALIGN=TOP>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.2.
			Les projets d'&eacute;tablissement des cr&egrave;ches municipales</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36% VALIGN=TOP>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			en place dans chaque &eacute;tablissement d'accueil de la petite
			enfance un projet d'&eacute;tablissement.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><FONT COLOR="#000000"><I>Cette
			recommandation a &eacute;t&eacute; suivie : </I></FONT><I>fin
			2012,&nbsp;371 des 395 &eacute;tablissements, soit la
			quasi-totalit&eacute; des structures d&rsquo;accueil, disposaient
			d&rsquo;un projet d&rsquo;&eacute;tablissement valid&eacute;. </I></FONT></FONT>
			</P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie. </B></I></FONT></FONT>
			</P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=17% HEIGHT=79>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.3.
			La mise &agrave; disposition de locaux aux associations
			subventionn&eacute;es</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin dans les meilleurs d&eacute;lais &agrave; la situation
			irr&eacute;guli&egrave;re de huit associations b&eacute;n&eacute;ficiant
			de mise &agrave; disposition de locaux sans convention.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">Cette
			recommandation n'a pas &eacute;t&eacute; suivie : au moment du
			contr&ocirc;le, la situation des huit associations n'avait pas &eacute;t&eacute;
			r&eacute;gularis&eacute;e. </FONT></I></FONT></FONT>
			</P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			maintenue</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=17% HEIGHT=90>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>2.4.
			Les modalit&eacute;s de gestion des aides de la Caf</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Acc&eacute;l&eacute;rer
			le rythme de production des justificatifs pour le versement par la
			Caf des prestations dues, et d'&eacute;mission des ordres de
			recettes.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Cette
			recommandation a &eacute;t&eacute; suivie en partie&nbsp;: le
			rythme des demandes de versement et d'&eacute;mission d'ordres de
			recettes a &eacute;t&eacute; acc&eacute;l&eacute;r&eacute;. </I></FONT></FONT>
			</P>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			partiellement suivie. L&rsquo;effort doit &ecirc;tre poursuivi.</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=17% HEIGHT=123>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.1.
			Les logements de fonction des directrices de cr&egrave;che</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>L&rsquo;attribution
			d'un logement de fonction par n&eacute;cessit&eacute; absolue de
			service &agrave; certaines directrices de cr&egrave;ches ne
			paraissait pas fond&eacute;e.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>La
			ville a mis en place en 2007 un protocole d'occupation de logement
			de fonction par n&eacute;cessit&eacute; absolue de service pour
			les directrices de cr&egrave;ches. Ce protocole formalise et
			explicite les obligations mises &agrave; la charge des directrices
			log&eacute;es.</I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=17% HEIGHT=75>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>3.2.
			Les tarifs privil&eacute;gi&eacute;s appliqu&eacute;s aux agents
			de la ville</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=36%>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Mettre
			fin &agrave; la pratique irr&eacute;guli&egrave;re de fixation de
			tarifs sp&eacute;cifiques au b&eacute;n&eacute;fice des personnels
			de la ville.</FONT></FONT></P>
		</TD>
		<TD WIDTH=47%>
			<P CLASS="western" STYLE="margin-bottom: 0cm"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><FONT COLOR="#000000">La
			recommandation a &eacute;t&eacute; suivie : la ville a substitu&eacute;
			aux tarifs sp&eacute;cifiques b&eacute;n&eacute;ficiant au
			personnel, un dispositif de ch&egrave;ques emploi service
			universels.</FONT></I></FONT></FONT></P>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I><B>Recommandation
			suivie</B></I></FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" ALIGN=LEFT STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><I>Source&nbsp;: CRC</I></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__76_793063679"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>PROC&Eacute;DURE,
P&Eacute;RIM&Egrave;TRE, M&Eacute;THODES</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
pr&eacute;sent contr&ocirc;le a pour objet l&rsquo;examen des suites
donn&eacute;es par la ville de Paris aux observations et
recommandations formul&eacute;es dans le rapport d&rsquo;observations
d&eacute;finitives relatif &agrave; la gestion de la petite enfance &agrave;
Paris, adress&eacute; &agrave; la ville le 26 d&eacute;cembre 2006.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
contr&ocirc;le, inscrit au programme 2012 de la chambre, a &eacute;t&eacute;
ouvert par lettre du pr&eacute;sident de la chambre en date du 6
avril 2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans
sa s&eacute;ance du 12 f&eacute;vrier 2013, la chambre a formul&eacute;
des observations provisoires, qui ont &eacute;t&eacute; adress&eacute;es
&agrave; la ville de Paris le 3 avril 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
ville de Paris a r&eacute;pondu aux observations provisoires par voie
&eacute;lectronique et par courrier le 6 juin 2013, enregistr&eacute;
au greffe le 11 juin 2013.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Lors
de sa s&eacute;ance du 12 septembre 2013, la chambre a arr&ecirc;t&eacute;
les observations d&eacute;finitives suivantes.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le
pr&eacute;sent rapport est consacr&eacute; uniquement &agrave;
l&rsquo;examen des suites qui ont &eacute;t&eacute; r&eacute;serv&eacute;es
aux recommandations qui avaient &eacute;t&eacute; formul&eacute;es
par la chambre en 2006. Toutefois, ont &eacute;t&eacute; incluses
dans le champ des recommandations, les actions attendues qui &eacute;taient
la conclusion oblig&eacute;e des observations formul&eacute;es dans
le rapport.</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; border: 1px solid #000000; padding: 0.05cm 0.14cm; line-height: 100%"><A NAME="__RefHeading__78_793063679"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>ANALYSE des suites
reserv&Eacute;es aux RECOMMANDATIONS</B></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les
observations et recommandations de la chambre dans son rapport de
2006 portaient sur les sujets suivants&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les instruments de
	pilotage et d&rsquo;&eacute;valuation pr&eacute;vus par les
	contrats-enfance&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le suivi budg&eacute;taire
	et financier&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>le fonctionnement des
	commissions d&rsquo;attribution de places en cr&egrave;che&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les projets
	d&rsquo;&eacute;tablissement des cr&egrave;ches municipales&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>la mise &agrave;
	disposition de locaux aux associations subventionn&eacute;es&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les modalit&eacute;s de
	gestion des aides de la caisse d&rsquo;allocations familiales
	(Caf)&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les logements de
	fonction attribu&eacute;s par n&eacute;cessit&eacute; absolue de
	service &agrave; des directrices de cr&egrave;che&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>les tarifs privil&eacute;gi&eacute;s
	appliqu&eacute;s aux agents de la ville.</FONT></FONT></P>
</UL>
<OL>
	<LI><H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%; page-break-before: always"><A NAME="__RefHeading__80_793063679"></A>
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le pilotage du
	dipositif</FONT></FONT></H1>
</OL>
<OL>
	<OL>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__82_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Evolution de l&rsquo;offre
		de places d&rsquo;accueil dans Paris</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre avait relev&eacute;, dans son rapport de 2006, que la
municipalit&eacute; parisienne, apr&egrave;s avoir constat&eacute;
l&rsquo;insuffisance de l&rsquo;offre d&rsquo;accueil des jeunes
enfants dans la capitale, avait d&eacute;cid&eacute; en 2002 de cr&eacute;er
4&nbsp;500 places suppl&eacute;mentaires sur la dur&eacute;e de la
mandature. </B></FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ce
projet de cr&eacute;ation de 4&nbsp;500 places a ult&eacute;rieurement
&eacute;t&eacute; compl&eacute;t&eacute; par la volont&eacute;
affirm&eacute;e en 2007 de cr&eacute;er 700 places compl&eacute;mentaires.
</FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un
comit&eacute; de suivi du projet, r&eacute;uni en mai 2006, avait
constat&eacute; que 3&nbsp;212 des 4&nbsp;500 places avaient &eacute;t&eacute;
cr&eacute;&eacute;es entre mars 2001 et mai 2006.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Interrog&eacute;e
sur le niveau de r&eacute;alisation du programme de cr&eacute;ation
de 5&nbsp;200 cr&egrave;ches, la ville indique avoir d&eacute;pass&eacute;
sa pr&eacute;vision puisque, entre 2001 et 2008, 5&nbsp;816 places
ont &eacute;t&eacute; cr&eacute;&eacute;es&nbsp;:</FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Bilan g&eacute;n&eacute;ral
des places (mars 2001-mars 2008)</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="_1440853664"></A>
<IMG SRC="jf00137298__DOC_html_m3774b0d5.gif" NAME="Objet3" ALIGN=BOTTOM WIDTH=506 HEIGHT=194 BORDER=0></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un
nouveau programme de cr&eacute;ation de 4&nbsp;500 places a &eacute;t&eacute;
engag&eacute; par la ville<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote1anc" HREF="#sdfootnote1sym"><SUP>1</SUP></A></SUP>
et devrait permettre d&rsquo;atteindre un nombre total de 10&nbsp;300
places nouvelles entre 2001 et 2014. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
cr&eacute;ation de ces nouvelles places a eu pour effet d&rsquo;am&eacute;liorer
le taux de service,</B><SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote2anc" HREF="#sdfootnote2sym"><SUP>2</SUP></A>
</SUP><B>qui est pass&eacute; de 66,08 % en 2001 &agrave; 73,13 % en
2012</B>. </FONT></FONT>
</P>
<OL>
	<OL START=2>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__84_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le suivi de l&rsquo;offre
		des places d&rsquo;accueil </FONT></FONT>
		</H2>
	</OL>
</OL>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre avait
recommand&eacute; &agrave; la ville de mettre en place le comit&eacute;
de pilotage associant la Caf et la Ville de Paris pr&eacute;vu dans
les </B><I><B>contrats enfance</B></I><B>.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le tableau de bord
annuel, qui devait &ecirc;tre &eacute;labor&eacute; en commun par la
ville et la Caf pour l&rsquo;&eacute;valuation du niveau de
r&eacute;alisation du sch&eacute;ma de d&eacute;veloppement, avait
&eacute;t&eacute; remplac&eacute; par des tableaux produits soit par
la ville (tableaux pluriannuels de r&eacute;alisation des places
d'accueil et des &eacute;l&eacute;ments prospectifs), soit par la Caf
(tableau de bord sp&eacute;cifique).</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le comit&eacute; de
pilotage r&eacute;unissant les repr&eacute;sentants de la ville et de
la Caf n&rsquo;avait pas non plus &eacute;t&eacute; mis en place. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Au <I>contrat enfance</I>
ont succ&eacute;d&eacute; en 2007 et en 2011 des <I>contrats enfance
jeunesse</I> portant sur les ann&eacute;es 2007 &agrave; 2010 et
2011-2014. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Ces contrats pr&eacute;voient
&eacute;galement que la convention fera l&rsquo;objet d&rsquo;un
suivi annuel au moyen notamment d&rsquo;un comit&eacute; de pilotage
associant la Caf et la Ville de Paris. </FONT></FONT>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a &eacute;t&eacute; suivie, et le comit&eacute;
de pilotage pr&eacute;vu dans les </B><I>contrats enfance jeunesse</I>
<B>a &eacute;t&eacute; mis en place.</B> </FONT></FONT>
</P>
<OL>
	<OL START=3>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__86_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le suivi budg&eacute;taire
		et financier </FONT></FONT>
		</H2>
	</OL>
</OL>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre avait
recommand&eacute; &agrave; la ville de cr&eacute;er les outils qui
lui permettraient de conna&icirc;tre le co&ucirc;t de revient de
chaque &eacute;tablissement. </B></FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville ne disposait en
2006 que d'un co&ucirc;t de revient global par type d'&eacute;tablissements
(cr&egrave;ches collectives, haltes-garderies, cr&egrave;ches
familiales, jardins d'enfants et jardins maternels). </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Une fiche retra&ccedil;ant
les d&eacute;penses, les recettes et le niveau des indicateurs de
co&ucirc;t de revient notamment a &eacute;t&eacute; cr&eacute;&eacute;e
pour chaque &eacute;tablissement.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
recommandation de la chambre a &eacute;t&eacute; suivie et la ville
dispose aujourd&rsquo;hui des donn&eacute;es financi&egrave;res
n&eacute;cessaires pour chaque &eacute;tablissement.&nbsp;&nbsp;</B></FONT></FONT></P>
<OL START=2>
	<LI><H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__88_793063679"></A>
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Organisation et
	financement de l&rsquo;accueil des enfants dans les cr&Egrave;ches</FONT></FONT></H1>
</OL>
<OL>
	<OL START=4>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__90_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le fonctionnement des
		commissions d&rsquo;attribution de places en cr&egrave;che</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre avait
recommand&eacute; &agrave; la ville de cr&eacute;er une commission
d&rsquo;attribution dans les 20 arrondissements de la capitale et de
s&rsquo;assurer que les associations membres de ces commissions
participent effectivement &agrave; leurs travaux. </B></FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Le r&egrave;glement
int&eacute;rieur des cr&egrave;ches collectives municipales pr&eacute;voyait
la mise en place de commissions d'attribution de places en cr&egrave;ches
dans chaque arrondissement. Cependant, en 2006, seuls 17
arrondissements disposaient d&rsquo;une telle commission.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En outre, les
associations subventionn&eacute;es par la ville assistaient peu &agrave;
ces commissions, alors m&ecirc;me que les conventions de financement
pr&eacute;voyaient que leur participation &eacute;tait obligatoire<I>.</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En
2012, la chambre a pu constater que la ville avait cr&eacute;&eacute;
une commission d&rsquo;attribution dans chacun des 20 arrondissements
et que les associations participaient d&eacute;sormais r&eacute;guli&egrave;rement
&agrave; ses r&eacute;unions. Pour s&rsquo;assurer de leur pr&eacute;sence
effective, la ville, qui a renouvel&eacute; les conventions la liant
aux associations, a pr&eacute;vu &laquo;&nbsp;de suspendre les
avances et les versements de subventions ou d&rsquo;exiger le
remboursement des sommes d&eacute;j&agrave; vers&eacute;es en cas de
non-participation volontaire de l&rsquo;association &agrave; ces
commissions&nbsp;&raquo;<I>.</I></FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Les
recommandations de la chambre ont donc &eacute;t&eacute; suivies
d&rsquo;effet. </B></FONT></FONT>
</P>
<OL>
	<OL START=5>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__92_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les projets
		d&rsquo;&eacute;tablissement des cr&egrave;ches municipales </FONT></FONT>
		</H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait &agrave; la ville d&rsquo;&eacute;laborer un
projet d'&eacute;tablissement pour chaque &eacute;tablissement
d'accueil de la petite enfance.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En 2006, la plupart des
&eacute;tablissements municipaux d'accueil de la petite enfance ne
disposaient pas de projet d&rsquo;&eacute;tablissement, en
m&eacute;connaissance de l'article R. 2324-29 du code de la sant&eacute;
publique. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait pris
acte de la mise en place par la ville d'un plan collectif
d'am&eacute;lioration qui devait permettre &agrave; l'ensemble des
structures de la petite enfance de se doter de projets
d'&eacute;tablissement. L&rsquo;&eacute;laboration de ces plans
devait &ecirc;tre engag&eacute;e en janvier 2005 pour s&rsquo;achever
dans le courant de l&rsquo;ann&eacute;e 2008.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La ville de Paris a
indiqu&eacute; que, fin 2012,&nbsp;sur les 395 &eacute;tablissements,
&laquo;&nbsp;371 disposaient d&rsquo;un projet d&rsquo;&eacute;tablissement&nbsp;&raquo;
et &laquo;&nbsp;20 autres projets devraient &ecirc;tre valid&eacute;s
au cours de l'ann&eacute;e 2013, ce qui portera le taux de couverture
&agrave; environ 98 % (391 projets sur 400 &eacute;tablissements) et
correspond &agrave; l'objectif que s'est fix&eacute; la ville en la
mati&egrave;re. En effet, dans le cadre de l'effort continu de la
ville d'ouverture d'&eacute;tablissements d'accueil de la petite
enfance, la direction de la famille et de la petite enfance (DFPE) a
mis en place un dispositif d'accompagnement permettant de faire
adopter le projet d'&eacute;tablissement au maximum deux ans apr&egrave;s
l'ouverture&nbsp;&raquo;<I>.</I></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La recommandation de
la chambre d&rsquo;&eacute;tablir dans les meilleurs d&eacute;lais un
projet pour chaque &eacute;tablissement a donc &eacute;t&eacute; mise
en &oelig;uvre</B>, puisqu&rsquo;en 2012, pr&egrave;s de 94 % des
&eacute;tablissements d&rsquo;accueil de la petite enfance &eacute;taient
dot&eacute;s d&rsquo;un tel projet&nbsp;; ce taux devrait atteindre
98 % &agrave; la fin de l&rsquo;ann&eacute;e 2013.</FONT></FONT></P>
<OL>
	<OL START=6>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__94_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La mise &agrave;
		disposition de locaux aux associations subventionn&eacute;es </FONT></FONT>
		</H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait de r&eacute;gulariser la situation de huit
associations qui b&eacute;n&eacute;ficiaient de locaux mis &agrave;
disposition par la ville sans convention.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait relev&eacute;
en 2006 que, sur les 11 associations b&eacute;n&eacute;ficiant de
locaux mis &agrave; disposition par la ville de Paris,&nbsp;8 ne
disposaient pas de convention valide. Cette situation avait pourtant
&eacute;t&eacute; d&eacute;nonc&eacute;e par l&rsquo;inspection
g&eacute;n&eacute;rale de la ville dans un rapport de 2003. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>En septembre 2012, la
situation de ces huit associations n&rsquo;avait pas &eacute;t&eacute;
r&eacute;gularis&eacute;e. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La recommandation est
donc maintenue</B>. Toutefois, la chambre prend acte de la volont&eacute;
exprim&eacute;e par la ville d&rsquo;&eacute;tablir les conventions
n&eacute;cessaires. </FONT></FONT>
</P>
<OL>
	<OL START=7>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__96_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Modalit&eacute;s de
		gestion des aides de la Caf octroy&eacute;es dans le cadre des
		<I>contrats enfance</I>&nbsp;</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait d'acc&eacute;l&eacute;rer le rythme de
production des justificatifs pour le versement par la Caf des
prestations dues, ainsi que celui de l'&eacute;mission de titres de
recettes correspondants.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La Caf finance une
partie des d&eacute;penses de fonctionnement des cr&egrave;ches dans
le cadre de <I>contrats enfance</I> pass&eacute;s avec la ville de
Paris.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait relev&eacute;
en 2006 que les d&eacute;lais de transmission &agrave; la Caf des
informations n&eacute;cessaires &agrave; la liquidation des
prestations &eacute;taient excessifs. Les informations &eacute;taient
transmises &agrave; la Caf avec un retard moyen de 2,5 mois par
rapport aux dates fix&eacute;es dans les conventions<I>. </I>En
outre, la chambre notait que l&rsquo;&eacute;tablissement des titres
de recettes intervenait dans le d&eacute;lai moyen de 1,5 mois apr&egrave;s
la r&eacute;ception de l&rsquo;accord de la Caf<I>.</I></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait donc
recommand&eacute; &agrave; la ville de veiller au respect des d&eacute;lais
de transmission des donn&eacute;es &agrave; la Caf et de diminuer les
d&eacute;lais d'&eacute;mission des ordres de recettes.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans le cadre du pr&eacute;sent
contr&ocirc;le, la chambre a examin&eacute; les d&eacute;lais de
transmission des informations &agrave; la Caf&nbsp;pour l&rsquo;obtention
des acomptes de subvention, pour les ann&eacute;es 2006 &agrave;
2010. Il ressort de cet examen que les informations sont transmises &agrave;
la Caf avec un retard moyen de 12 jours par rapport aux d&eacute;lais
stipul&eacute;s contractuellement.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Quant
aux d&eacute;lais d&rsquo;&eacute;mission des titres de recettes, ils
ont &eacute;galement &eacute;t&eacute; raccourcis, mais dans de
moindres proportions puisque le d&eacute;lai moyen entre la
transmission de l&rsquo;avis de versement et l&rsquo;&eacute;mission
du titre de recettes &eacute;tait de 25 jours en 2012.</FONT></FONT></P>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La
chambre prend acte de l&rsquo;affirmation de la ville selon laquelle
&laquo;&nbsp;la DRFIP<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote3anc" HREF="#sdfootnote3sym"><SUP>3</SUP></A></SUP>
et la ville (direction des familles et de la petite enfance)
travaillent conjointement &agrave; r&eacute;duire encore ces d&eacute;lais
de r&eacute;gularisation&nbsp;&raquo;.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La chambre constate
que ses recommandations ont &eacute;t&eacute; partiellement suivies
d&rsquo;effet et invite la ville &agrave; poursuivre ses efforts.</B></FONT></FONT></P>
<OL START=3>
	<LI><H1 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__98_793063679"></A>
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>la gestion du personnel
	de la petite enfance</FONT></FONT></H1>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>A
propos de la gestion des personnels affect&eacute;s &agrave; la
petite enfance, la chambre avait formul&eacute; dans son rapport de
2006 des recommandations concernant les logements de fonction
octroy&eacute;s aux personnels et les tarifs sp&eacute;ciaux
d&rsquo;accueil des enfants dans les cr&egrave;ches dont ils
b&eacute;n&eacute;ficiaient. </FONT></FONT>
</P>
<OL>
	<OL START=8>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__100_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les logements de
		fonction des directrices de cr&egrave;che</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait &agrave; la ville de pr&eacute;ciser les
obligations des directrices de cr&egrave;ches log&eacute;es par
n&eacute;cessit&eacute; de service </B></FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Certaines directrices de
cr&egrave;che de la ville de Paris b&eacute;n&eacute;ficient d'un
logement gratuit par n&eacute;cessit&eacute; absolue de service.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Dans son rapport de
2006, la chambre avait observ&eacute; que selon la jurisprudence du
Conseil d'Etat<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote4anc" HREF="#sdfootnote4sym"><SUP>4</SUP></A></SUP>,
l'octroi d'un logement de fonction &agrave; titre gratuit se
justifiait par la n&eacute;cessit&eacute; d'une pr&eacute;sence
constante des int&eacute;ress&eacute;s sur leur lieu de travail. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La commission centrale
des op&eacute;rations immobili&egrave;res pr&eacute;cisait, dans une
instruction du 24&nbsp;ao&ucirc;t&nbsp;1950, qu&rsquo;un agent est
soumis &agrave; une &nbsp;<I>pr&eacute;sence constante</I>&nbsp;lorsqu&rsquo;il&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>est tenu&nbsp; de loger
	sur place durant toute l&rsquo;ann&eacute;e, exception faite des
	p&eacute;riodes de cong&eacute;&nbsp;; </FONT></FONT>
	</P>
	<LI><P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>doit assurer un service
	continu jour et nuit&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>a une responsabilit&eacute;
	majeure dans la marche du service. </FONT></FONT>
	</P>
</UL>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Or, la d&eacute;lib&eacute;ration
du conseil de Paris concernant ces emplois se bornait &agrave; exiger
&laquo;&nbsp;une disponibilit&eacute; en dehors des heures de
service&nbsp;&raquo;. Cette exigence &eacute;tait en de&ccedil;&agrave;
des crit&egrave;res de l'instruction ci-dessus &eacute;voqu&eacute;e.
La chambre concluait donc que&nbsp;l'octroi d'un logement gratuit aux
directrices de cr&egrave;che &eacute;tait juridiquement contestable.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait
recommand&eacute; &agrave; la ville de pr&eacute;ciser la nature des
obligations des directrices de cr&egrave;che <I>en dehors des heures
de service</I>. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Aujourd&rsquo;hui, comme
en 2006 toutes les directrices de cr&egrave;ches ne sont pas log&eacute;es
puisque sur 295 directrices, seules 234 d&rsquo;entre elles sont
log&eacute;es pas la ville par n&eacute;cessit&eacute; absolue de
service. 83 des 234 directrices log&eacute;es occupent un logement
situ&eacute; en dehors de l&rsquo;&eacute;tablissement. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les responsables qui ne
b&eacute;n&eacute;ficient pas d&rsquo;un logement de fonction
per&ccedil;oivent en contrepartie une indemnit&eacute; mensuelle et
ne sont pas soumises aux astreintes sp&eacute;cifiques impos&eacute;es
aux directrices log&eacute;es. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Un protocole
d&rsquo;occupation de logement de fonction par n&eacute;cessit&eacute;
absolue de service a &eacute;t&eacute; mis en place en 2007 pour les
directrices de cr&egrave;che. Il pr&eacute;cise que le logement pour
n&eacute;cessit&eacute; absolue de service se justifie en raison
d&rsquo;obligations sp&eacute;cifiques faites aux responsables
log&eacute;es&nbsp;:</FONT></FONT></P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>mobilisation possible
	durant toute la plage horaire d&rsquo;ouverture de leur
	&eacute;tablissement&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>obligation d&rsquo;assurer
	des permanences pour un groupe d&rsquo;&eacute;tablissements au sein
	d&rsquo;un p&eacute;rim&egrave;tre g&eacute;ographique pr&eacute;d&eacute;termin&eacute;,
	au cours desquelles elles peuvent &ecirc;tre jointes - y compris la
	nuit, les jours non ouvr&eacute;s, et pour les agents exer&ccedil;ant
	&agrave; temps partiel, les jours non travaill&eacute;s - en cas de
	n&eacute;cessit&eacute;&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>obligation d&rsquo;&ecirc;tre
	joignable pendant les week-ends et les p&eacute;riodes de temps
	partiel&nbsp;;</FONT></FONT></P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>prise en charge des
	enfants que les parents ou une personne habilit&eacute;e ne sont pas
	venus chercher avant la fin de la plage d&rsquo;ouverture de
	l&rsquo;&eacute;tablissement.</FONT></FONT></P>
</UL>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les obligations mises &agrave;
la charge des directrices de cr&egrave;ches log&eacute;es par
n&eacute;cessit&eacute; absolue de service sont d&eacute;sormais
formalis&eacute;es et explicit&eacute;es.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La recommandation de
la chambre a &eacute;t&eacute; suivie d&rsquo;effet.</B></FONT></FONT></P>
<OL>
	<OL START=9>
		<LI><H2 CLASS="western" STYLE="margin-top: 0cm; margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__102_793063679"></A>
		<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Les tarifs privil&eacute;gi&eacute;s
		appliqu&eacute;s aux agents de la ville de Paris et &agrave;
		d&rsquo;autres entit&eacute;s</FONT></FONT></H2>
	</OL>
</OL>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La
chambre recommandait de mettre fin &agrave; la pratique irr&eacute;guli&egrave;re
de fixation de tarifs sp&eacute;cifiques au b&eacute;n&eacute;fice
des personnels de la ville.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait observ&eacute;
que la ville de Paris appliquait des tarifs pr&eacute;f&eacute;rentiels
(50 % du tarif normal) &agrave; son personnel, ainsi qu'&agrave; des
agents d&rsquo;autres structures proches (cr&eacute;dit municipal,
atelier parisien d'urbanisme). </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Elle avait critiqu&eacute;
cette mesure qui m&eacute;connaissait le principe d'&eacute;galit&eacute;
des usagers devant le service public&nbsp;: selon ce principe, la
fixation de tarifs diff&eacute;rents applicables, pour un m&ecirc;me
service rendu, &agrave; diverses cat&eacute;gories d'usagers d'un
service public implique soit qu'il existe entre les usagers des
diff&eacute;rences de situation appr&eacute;ciables, soit qu'une
n&eacute;cessit&eacute; d'int&eacute;r&ecirc;t g&eacute;n&eacute;ral
en rapport avec les conditions d'exploitation du service commande
cette mesure<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote5anc" HREF="#sdfootnote5sym"><SUP>5</SUP></A></SUP>.</FONT></FONT></P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>La chambre avait pris
acte de l&rsquo;intention de la ville de conduire des r&eacute;flexions
tendant &agrave; la modification de ce dispositif. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>A la suite des
observations de la chambre, la ville a effectivement mis fin &agrave;
cette tarification sp&eacute;cifique au b&eacute;n&eacute;fice des
agents de la ville par une d&eacute;lib&eacute;ration de juillet
2007. Ayant supprim&eacute; cet avantage, elle a mis en place au
profit des agents un nouveau dispositif de ch&egrave;que emploi
service universel,<SUP><A CLASS="sdfootnoteanc" NAME="sdfootnote6anc" HREF="#sdfootnote6sym"><SUP>6</SUP></A></SUP>
qui est entr&eacute; en application le 1<SUP>er</SUP> janvier 2008. </FONT></FONT>
</P>
<P CLASS="western" ALIGN=JUSTIFY STYLE="margin-bottom: 0cm; line-height: 100%">
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>La recommandation de
la chambre a donc &eacute;t&eacute; suivie d&rsquo;effet.</B></FONT></FONT></P>
<P CLASS="western" ALIGN=CENTER STYLE="margin-bottom: 0cm; line-height: 100%"><A NAME="__RefHeading__104_793063679"></A><A NAME="Glossaire"></A>
<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Glossaire des sigles
utilis&Eacute;s</B></FONT></FONT></P>
<TABLE WIDTH=614 BORDER=0 CELLPADDING=7 CELLSPACING=0>
	<COL WIDTH=69>
	<COL WIDTH=517>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>Caf</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>Caisse
			d&rsquo;allocations familiales</FONT></FONT></P>
		</TD>
	</TR>
	<TR VALIGN=TOP>
		<TD WIDTH=69>
			<P CLASS="western" ALIGN=LEFT><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><B>DFPE</B></FONT></FONT></P>
		</TD>
		<TD WIDTH=517>
			<P CLASS="western"><FONT FACE="Tahoma, sans-serif"><FONT SIZE=2>direction
			de la famille et de la petite enfance</FONT></FONT></P>
		</TD>
	</TR>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm; line-height: 100%"><BR>
</P>
<DIV ID="sdfootnote1">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote1sym" HREF="#sdfootnote1anc">1</A>
	3&nbsp;000 de ces 4&nbsp;500 places ont &eacute;t&eacute; cr&eacute;&eacute;es
	en 2012.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote2">
	<P CLASS="sdfootnote-western" STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote2sym" HREF="#sdfootnote2anc">2</A>
	Le taux de service est le rapport entre le nombre d&rsquo;enfants de
	moins de 3 ans b&eacute;n&eacute;ficiant d&rsquo;un mode d&rsquo;accueil
	financ&eacute; par les pouvoirs publics et le nombre total d&rsquo;enfants
	de moins de 3 ans. </FONT></FONT>
	</P>
</DIV>
<DIV ID="sdfootnote3">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote3sym" HREF="#sdfootnote3anc">3</A>
	Direction r&eacute;gionale des finances publiques.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote4">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote4sym" HREF="#sdfootnote4anc">4</A>
	CE 2 d&eacute;cembre 1994, Pr&eacute;fet du Nord, 30 octobre 1996,
	<I>Commune de Ramonchamp</I>. Plus r&eacute;cemment, Conseil d&rsquo;Etat,
	8<SUP>&egrave;me</SUP> et 3<SUP>&egrave;me</SUP> sections r&eacute;unies,
	20 juillet 2007, <I>requ&ecirc;te n&deg; 287569</I> qui n&rsquo;admet
	la n&eacute;cessit&eacute; absolue de service que lorsque
	l&rsquo;occupation est justifi&eacute;e par des contraintes de
	l&rsquo;emploi exigeant une &laquo;&nbsp;pr&eacute;sence sur le lieu
	de r&eacute;sidence pouvant &ecirc;tre consid&eacute;r&eacute;e
	comme constante&nbsp;&raquo;.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote5">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote5sym" HREF="#sdfootnote5anc">5</A>
	Conseil Constitutionnel, d&eacute;cision n&deg; 79-107 DC du 12
	juillet 1979&nbsp;; CE section, 10 mai 1974, Denoyez et Chorques,
	Rec. CE 1974, page 274.</FONT></FONT></P>
</DIV>
<DIV ID="sdfootnote6">
	<P CLASS="sdfootnote-western" ALIGN=JUSTIFY STYLE="margin-left: 0cm; text-indent: 0cm; line-height: 100%">
	<FONT FACE="Tahoma, sans-serif"><FONT SIZE=2><A CLASS="sdfootnotesym-western" NAME="sdfootnote6sym" HREF="#sdfootnote6anc">6</A>
	Le ch&egrave;que emploi service est financ&eacute; sur le budget de
	fonctionnement de la ville. Son co&ucirc;t annuel a &eacute;t&eacute;
	de 901&nbsp;900 &euro; pour l&rsquo;ann&eacute;e 2011.</FONT></FONT></P>
</DIV>
</BODY>
</HTML>